Home

Results 1 to 2 of 2

Thread: GW65SP2 now can't connect to domain

Hybrid View

  1. #1
    Paul Lieberman NNTP User

    GW65SP2 now can't connect to domain

    I also posted this on novell.support.groupwise.6x.install-setup. Since
    I'm having the problem not just with the Admin API but with ConsoleOne
    its not really a problem with the API but maybe someone here has seen
    this. The program in question runs every night and never had a problem
    until I upgraded the MTA and POAs to SP2.

    I just installed SP2 for GroupWise 6.5. The system is working fine but
    on one of my machines I can't get ConsoleOne, or my own programs that
    use the GroupWise Admin API, to connect to the domain. On another
    machine I'm fine. The domain database passed the validation check. I
    un-installed and re-installed the GW client on the machine in question.
    Both machines have NetWare Client 4.90.SP2. Any clues?
    Thanks,
    Paul

    --
    Paul Lieberman lieb@sou.edu
    Systems Engineer 541-552-6962
    Computing Services
    Southern Oregon University
    Ashland, OR

  2. #2
    Paul Lieberman NNTP User

    Re: GW65SP2 now can't connect to domain

    I fixed the problem by un-installing and re-installing the NetWare
    client 4.9.0 SP2

    Paul

    Paul Lieberman wrote:

    > I also posted this on novell.support.groupwise.6x.install-setup. Since
    > I'm having the problem not just with the Admin API but with ConsoleOne
    > its not really a problem with the API but maybe someone here has seen
    > this. The program in question runs every night and never had a problem
    > until I upgraded the MTA and POAs to SP2.
    >
    > I just installed SP2 for GroupWise 6.5. The system is working fine but
    > on one of my machines I can't get ConsoleOne, or my own programs that
    > use the GroupWise Admin API, to connect to the domain. On another
    > machine I'm fine. The domain database passed the validation check. I
    > un-installed and re-installed the GW client on the machine in question.
    > Both machines have NetWare Client 4.90.SP2. Any clues?
    > Thanks,
    > Paul
    >



    --
    Paul Lieberman lieb@sou.edu
    Systems Engineer 541-552-6962
    Computing Services
    Southern Oregon University
    Ashland, OR

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •